<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2004 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// | Polska wersja językowa: PHU Altkomp - Kraków 2011-12-15              |                
// | http://www.zencart.com.pl , http://www.altkomp.pl                    |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
//  $Id: developers_tool_kit.php 6082 2007-03-31 04:26:08Z ajeh $
//
  define('HEADING_TITLE', 'Narzędzia dla programistów');
  define('TABLE_CONFIGURATION_TABLE', 'Wyszukiwanie STAŁYCH lub definicji w plikach językowych');

  define('SUCCESS_PRODUCT_UPDATE_PRODUCTS_PRICE_SORTER', '<strong>Operacja sortowania</strong> została przeprowadzona pomyślnie.');

  define('ERROR_CONFIGURATION_KEY_NOT_FOUND', '<strong>Błąd:</strong> Nie odnaleziono pasujących do zaptania kluczy konfiguracyjnych ...');
  define('ERROR_CONFIGURATION_KEY_NOT_ENTERED', '<strong>Błąd:</strong> Nie wprowadzono nazwy klucza konfiguracyjnego ani tekstu ... Wyszukiwanie zostało przerwane');

  define('TEXT_INFO_PRODUCTS_PRICE_SORTER_UPDATE', '<strong>Aktualizacja kolejności sortowania według ceny</strong><br />: ');

  define('TEXT_CONFIGURATION_CONSTANT', '<strong>Wyszukaj STAŁĄ lub definicję pliku językowego</strong>');
  define('TEXT_CONFIGURATION_KEY', 'Klucz lub nazwa:');
  define('TEXT_INFO_CONFIGURATION_UPDATE', '<strong>INFORMACJA:</strong> STAŁE wpisujemy zawsze DUŻYMI LITERAMI.<br />Pliki językowe, funkcji, klas itp. są przeszukiwane zgodnie z dokonanym wyborem z listy rozwijalnej, jeżeli nie znaleziono poszukiwanej informacji w tabelach bazy danych');

  define('TABLE_TITLE_KEY', '<strong>Klucz:</strong>');
  define('TABLE_TITLE_TITLE', '<strong>Nazwa:</strong>');
  define('TABLE_TITLE_DESCRIPTION', '<strong>Opis:</strong>');
  define('TABLE_TITLE_GROUP', '<strong>Grupa:</strong>');
  define('TABLE_TITLE_VALUE', '<strong>Wartość:</strong>');

  define('TEXT_LOOKUP_NONE', 'Wybierz zakres wyszukiwania');
  define('TEXT_INFO_SEARCHING', 'Przeszukane ');
  define('TEXT_INFO_FILES_FOR', ' plików z: ');
  define('TEXT_INFO_MATCHES_FOUND', 'Znaleziono pasujące do zapytania: ');

  define('TEXT_LANGUAGE_LOOKUPS', 'Wyszukiwanie w plikach językowych:');
  define('TEXT_LANGUAGE_LOOKUP_CURRENT_LANGUAGE', 'Wszystkie pliki językowe dla języka ' . strtoupper($_SESSION['language']) . ' - Sklep i Panel administracyjny');
  define('TEXT_LANGUAGE_LOOKUP_CURRENT_CATALOG', 'Tylko główny plik językowy w - Sklep (' . DIR_WS_CATALOG . DIR_WS_LANGUAGES . 'english.php /espanol.php itd.)');
  define('TEXT_LANGUAGE_LOOKUP_CURRENT_CATALOG_TEMPLATE', 'Wszystkie pliki językowe w katalogu Sklep dla języka - ' . DIR_WS_CATALOG . DIR_WS_LANGUAGES . $_SESSION['language'] . '/*.php');
  define('TEXT_LANGUAGE_LOOKUP_CURRENT_ADMIN', 'Tylko główny plik językowy w - Admin (' . DIR_WS_ADMIN . DIR_WS_LANGUAGES . 'english.php /espanol.php itd.)');
  define('TEXT_LANGUAGE_LOOKUP_CURRENT_ADMIN_LANGUAGE', 'Wszystkie pliki językowe w katalogu Admin dla języka - (' . DIR_WS_ADMIN . DIR_WS_LANGUAGES . $_SESSION['language'] . '/*.php)');
  define('TEXT_LANGUAGE_LOOKUP_CURRENT_ALL', 'Wszystkie pliki dla aktyalnie wybranego języka w katalogu Sklep/Admin');

  define('TEXT_FUNCTION_CONSTANT', '<strong>Wyszukiwanie funkcji lub elementów funkcji w plikach funkcji</strong>');
  define('TEXT_FUNCTION_LOOKUPS', 'Pliki funkcji do przeszukania:');
  define('TEXT_FUNCTION_LOOKUP_CURRENT', 'Wszystkie pliki funkcji Sklep/Admin');
  define('TEXT_FUNCTION_LOOKUP_CURRENT_CATALOG', 'Wszystkie pliki funkcji - Sklep');
  define('TEXT_FUNCTION_LOOKUP_CURRENT_ADMIN', 'Wszystkie pliki funkcji - Admin');

  define('TEXT_CLASS_CONSTANT', '<strong>Wyszukiwanie klas lub elementów klas w plikach klas</strong>');
  define('TEXT_CLASS_LOOKUPS', 'Pliki klas do przeszukania:');
  define('TEXT_CLASS_LOOKUP_CURRENT', 'Wszystkie pliki klas - Sklep/Admin');
  define('TEXT_CLASS_LOOKUP_CURRENT_CATALOG', 'Wszystkie pliki klas - Sklep');
  define('TEXT_CLASS_LOOKUP_CURRENT_ADMIN', 'Wszystkie pliki klas - Admin');

  define('TEXT_TEMPLATE_CONSTANT', '<strong>Wyszukiwanie w plikach szablonów</strong>');
  define('TEXT_TEMPLATE_LOOKUPS', 'Pliki szablonów do przeszukania:');
  define('TEXT_TEMPLATE_LOOKUP_CURRENT', 'Wszystkie pliki szablonów z katalogów - /templates sideboxes /pages itd.');
  define('TEXT_TEMPLATE_LOOKUP_CURRENT_TEMPLATES', 'Wszystkie pliki szablonów w katalogu - /templates');
  define('TEXT_TEMPLATE_LOOKUP_CURRENT_SIDEBOXES', 'Wszystkie pliki szablonów w katalogu - /sideboxes');
  define('TEXT_TEMPLATE_LOOKUP_CURRENT_PAGES', 'Wszystkie pliki szablonów w katalogu - /pages');

  define('TEXT_ALL_FILES_CONSTANT', '<strong>Wyszukiwanie we wszystkich plikach</strong>');
  define('TEXT_ALL_FILES_LOOKUPS', 'Pliki do przeszukania:');
  define('TEXT_ALL_FILES_LOOKUP_CURRENT', 'Wszystkie pliki w katalogach - Sklep/Admin');
  define('TEXT_ALL_FILES_LOOKUP_CURRENT_CATALOG', 'Wszystkie pliki w katalogu - Sklep');
  define('TEXT_ALL_FILES_LOOKUP_CURRENT_ADMIN', 'Wszystkie pliki w katalogu - Admin');

  define('TEXT_INFO_NO_EDIT_AVAILABLE','brak wyniku do edycji');
  define('TEXT_INFO_CONFIGURATION_HIDDEN', ' lub UKRYTE');

  define('TEXT_SEARCH_ALL_FILES', 'Wyniki przeszukania plików z: ');
  define('TEXT_SEARCH_DATABASE_TABLES', 'Wyniki przeszukania bazy danych z: ');
  
  define('TEXT_ALL_FILESTYPE_LOOKUPS', 'typ pliku');
  define('TEXT_ALL_FILES_LOOKUP_PHP', '.php tylko');
  define('TEXT_ALL_FILES_LOOKUP_PHPCSS', '.php i .css');
  define('TEXT_ALL_FILES_LOOKUP_CSS', '.css tylko');
  define('TEXT_ALL_FILES_LOOKUP_HTMLTXT', '.html i .txt');
  define('TEXT_ALL_FILES_LOOKUP_JS', '.js tylko');

  define('TEXT_CASE_SENSITIVE', 'uwzględniać wielkość liter?');

?>